/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Link **/
#mega-menu-item-136814 > a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(215, 17, 17) !important;
}

/** General >> Link _2 **/
#mega-menu-item-78760 > a {
	color: rgb(248, 5, 5) !important;
}

/** General >> Link _3 **/
#mega-menu-item-108623 > a {
	color: rgb(255, 255, 255) !important;
	background-image: linear-gradient(90deg, rgb(255, 157, 46), rgb(215, 17, 17)) !important;
}

/** General >> Link (:hover) **/
#mega-menu-item-78760 > a:hover {
	color: rgb(255, 255, 255) !important;
}

